<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="061461e263d7d79030dece23f2fbbc64">
  <dict>
    <!--2023-01-31 11:43:38.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:43:38.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
